fos_user:
    username:
        already_used: 'Používateľské meno už existuje'
        blank: 'Zadajte, prosím, svoje používateľské meno'
        short: '[-Inf,Inf]Používateľské meno je príliš krátke'
        long: '[-Inf,Inf]Používateľské meno je príliš dlhé'
    email:
        already_used: 'E-mail už existuje'
        blank: 'Zadajte prosím e-mail'
        short: '[-Inf,Inf]E-mail je príliš krátky'
        long: '[-Inf,Inf]E-mail je príliš dlhý'
        invalid: 'E-mail nie je platný'
    password:
        blank: 'Zadajte, prosím, heslo'
        short: '[-Inf,Inf]Heslo je príliš krátke'
        mismatch: 'Zadané heslá sa nezhodujú'
    new_password:
        blank: 'Zadajte, prosím, nové heslo'
        short: '[-Inf,Inf]Nové heslo je príliš krátke'
    current_password:
        invalid: 'Zadané heslo je neplatné'
    group:
        blank: 'Zadajte, prosím, názov'
        short: '[-Inf,Inf]Názov je príliš krátky'
        long: '[-Inf,Inf]Názov je príliš dlhý'
